
@media only screen and (min-width: 700px) and (max-width: 1840px) {

  }
  
  @media only screen and (max-width: 1440px) {
   
  }
  
  @media only screen and (max-width: 992px) {
  
  
  }
  
  @media only screen and (min-width: 768px) {
  
  }
  @media only screen and (max-width: 767px) {
	  .footer_logo_mobile {
			width: 50% !important;
			display: inline-block;
		}
	  .row {
			padding: 0px 20px !important;
		}
      .dream-form h4::before{
          display:none;
      }
         .four-shades {
        padding: 10px 0px 100px 0px !important;
    }
    .blogs{
      padding-top: 60px;
    }
    .faq-sec{
      padding-top: 20px!important;
    }
    .why-mag{
      padding: 60px 0px 100px 0px;
    }
    .form-control{
      font-size: 10px!important;
    }
    .mob-margin-30{
      margin-top: 80px !important;
    }
    .fea-ico-in{
      min-height: 100px;
    }
    .dream-form{
      padding: 0 0 50px;
    }
    .faq-sec .nav-pills ul {
      width: 100%;
    }
    .faq-sec .nav-pills li {
      width: 100%;
    }
    .faq-sec .nav-pills .nav-link{
      font-size: 12px;
      padding: 5px 40px;
      width: 100%;
    }
    .mob-diamond{
      display: none;
    }
    .real-wed-mob{
      padding: 5px;
      background-color: #ffff;
    }
    .video-slider .prev_icon{
      right: 36%;
    }
    .video-slider .next_icon{
      left: 43%;
    }
	.video-slider2 .prev_icon{
      right: 36%;
    }
    .video-slider2 .next_icon{
      left: 43%;
    }
    .video-frame{
      width: 450px;
    }
	.video-frame video {
		display: block;
		width: 100%;
	}
	.two-showcase .prev_icon,.two-showcase .next_icon{
      right: 37%;
    }
    .produt-btn-list{
      display: block!important;
      padding-left: 0;
    }
    .shop-btn{
      padding: 5px 15px;
      margin-top: 5px;
      padding-bottom: 10px;
    }
    .shop-btn-green{
      padding: 5px 15px;
      margin-top: 5px;
      padding-bottom: 10px;
    }
    .two-showcase .slick-dots{
      display: none!important;
    }
    .why-mag-mob .flip-card-front img{
     position: relative;
     left:34%;
    }
    .dis-mob{
      display: none!important;
    }
    .mob-mar{
      margin-top: 13px!important;
    }
    .mob-mar-2{
      margin-top: 28px!important;
    }
    .mob-mar-3{
      margin-top: 60px!important;
    }
    .over-heading h2::after,.over-heading h2::before,.why-mag h4::after,.why-mag h4::before,.love .heading h4::after,.love .heading h4::before{
      display: none;
    }
    .banner-mob{
      display: block!important;
    }
    .top-banner{
      display: none;
    }
    .feature-icon{
      padding: 20px 0  20px;
    }
    .feature-icon p{
      font-size: 12px;
      margin-top: -10px;
      line-height: 15px;
      font-size: 12px;
    }
    .mob-ico-mar{
      mask: ;
    }
    .mob-feature-icon{
      width: 25%!important;
    }
    .mob-feature-icon img{
      width: 50px;
      min-height: 50px;
    margin-bottom: 15px;
    }
    .mob-feature-icon p{
      text-align: center;
    }
    .love-box img{
    width: 100%;
    /* text-align: center; */
}
#book-section .form-container label {
    width: 50%;
    font-size: 12px;
}
.over-heading h2 {
    font-size: 24px;
}
.mobilefooter {
	display:block;
}
.ft-disclaimer {
	height: 100px;
}
  }
  @media screen and (max-width: 599px) {
	  
  
  }
  @media only screen and (min-width: 1000px) and (max-width: 1200px) {
     
  }
  @media only screen and (min-width: 768px) and (max-width: 1024px) {
    .ipad-width{
      width: 250px!important;
    }
    .dream-form h4 {
      font-size: 24px;
      line-height: 36px;
  }
    .form-container{
      width: 450px;
    }
    .over-heading h2{
      font-size: 16px;
    }
    .faq-sec .nav-pills .nav-link{
      padding: 5px 10px;
      width: 100%;
    }
    .faq-sec .nav-pills li {
      width: 25%;
    }
    .real-width{
      width: 750px!important;
    }
    .produt-btn-list  li:nth-child(1){
      padding-bottom: 10px;
      text-align: center;
    }
    .produt-btn-list  li:nth-child(2){
      text-align: center;
    }
    .produt-btn-list{
      display: block!important;
      padding-left: 0;
        display: flex;
    justify-content: center;
    }
    .download-pdf-box img{
      left: 20px;
    }
    .download-pdf-box{
      padding: 20px 10px;
    }
    .love-dwn-btn{
      padding: 10px;;
    }
    .two-showcase .next_icon{
      left: 36%;
    }
    .two-showcase .prev_icon{
      right: 36%;
    }
    .flip-card {
      width: 145px;
      height: 189px;
    }
    
  .flip-card-front {
    background-image: url("../images/flip/ipad-final-front.svg");
    width: 145px;
    height: 189px;
    padding-top: 45px;
   }
   .flip-card-front img{
    width: 40px;
 
   }
   .flip-card-front h3{
    font-size: 14px!important;
    line-height: 18px;

   }
   .flip-card-back {
    background-image: url("../images/flip/ipad-final-back.svg");
   }
   
  }
  @media only screen and (min-width: 501px) and (max-width: 767px) {
	  .video-frame{
		  width: 400px;
		}
     .book-btn-red2{padding: 22px 15px;}
  }
  @media only screen and (min-width: 360px) and (max-width: 420px) {
	.video-frame{
      width: 300px;
    }
 .book-btn-red2{padding: 10px 15px;}
.category-btn ul li button.redbutton {
    min-height: 65px;
}
.category-btn-green ul li button.greenbutton{
    min-height: 64px;
}
  }